<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053805795</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/80/57/LEGIARTI000053805795.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L411-3</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053801394">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053805781">Livre IV : POUVOIRS DE CONTRÔLE ET DE CONSTATATION</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053805783">Titre Ier : DISPOSITIONS GÉNÉRALES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053805785">Chapitre Ier : OBLIGATIONS FAITES AUX AGENTS DE L'ADMINISTRATION DES DOUANES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053805787">Section 1 : Commission d'emploi</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053805789">Sous-section 1 : Dispositions communes</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053805795" num="L411-3" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 11 de l'ordonnance n° 2026-265 du 8 avril 2026, ces dispositions entrent en vigueur le 1<sup>er</sup> mai 2026.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les agents de l'administration des douanes peuvent être autorisés à ne pas être identifiés par leurs nom et prénom dans les actes de procédure qu'ils établissent ou dans lesquels ils interviennent, mais par le numéro de leur commission d'emploi, leur qualité et leur service ou unité d'affectation, dans les conditions définies par la présente section, lorsque, compte tenu des conditions d'exercice de leur mission et des circonstances particulières de la procédure, la révélation de leur identité est susceptible de mettre en danger leur vie ou leur intégrité physique ou celles de leurs proches.<br/>Ils ne peuvent se prévaloir de cette autorisation lorsque, en raison d'un acte commis dans l'exercice de leurs fonctions, ils sont entendus en application des articles 61-1 ou 62-2 du code de procédure pénale ou qu'ils font l'objet de poursuites pénales.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053800012" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="Annexe" numtexte="2026-265" sens="source" typelien="CODIFICATION">Ordonnance n°2026-265 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053800012" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="Annexe" numtexte="2026-265" sens="cible" typelien="CREE">Ordonnance n°2026-265 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000028990967" naturetexte="CODE" nortexte="" num="61-1" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale - art. 61-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000023861956" naturetexte="CODE" nortexte="" num="62-2" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale - art. 62-2</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000051751289" naturetexte="CODE" nortexte="" num="55 bis" numtexte="" sens="source" typelien="CONCORDANCE">Code des douanes - première phrase de l'alinéa 1er de l'art. 55 bis (VT)</LIEN>
</LIENS>
</ARTICLE>
